/* Google fonts used in this project 
    1) font-family: 'Roboto', sans-serif;
    2) font-family: 'Open Sans', sans-serif;
    3) font-family: 'Poppins', sans-serif;
    4) font-family: 'Lora', serif;
    5) font-family: 'Montserrat', sans-serif;
    font-family: 'Gothic A1', sans-serif;
    font-family: 'Cormorant Garamond', serif;
*/


/* Start globle css */

body {
    padding: 0px;
    margin: 0px;
    font-weight: 500;
    color: #222;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important;
}

.pt-60 {
    padding-top: 60px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-0 {
    padding-top: 0px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-0 {
    padding-bottom: 0px;
}

.plr-0 {
    padding-left: 0px;
    padding-right: 0px;
}


/*-------------------------------- padding end ----*/

.mt-60 {
    margin-top: 60px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-0 {
    margin-top: 0px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-0 {
    margin-bottom: 0px;
}

.mlr-0 {
    margin-left: 0px;
    margin-right: 0px;
}


/* End of margin */

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0px;
    margin-bottom: 15px;
}

.gry-bg {
    background: #f1f2f1;
}

.text-white {
    color: #fff;
}

.text-upper {
    text-transform: uppercase;
}

.btn1 {
    display: inline-block;
    padding: 10px 20px;
    background: #eeeea5;
    color: #222;
    outline: 0;
    border: 0;
    border-radius: 4px;
}

.btn1:hover {
    background: #ffffff;
}

.title {
    font-size: 24px;
}

.divider {
    width: 600px;
    margin: 0 auto;
    max-width: 95%;
}

.img-r {
    border-radius: 25px;
}

.modal-open {
    overflow: hidden;
    overflow-y: scroll;
    padding-right: 0 !important;
}


/* title2 */

.heading1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 40px;
    color: #fbf7ba;
}

a:hover {
    color: #fbf7ba;
}


/* ribbon---------------------------------------------*/

.new-head {
    color: #fff;
    text-align: center;
    background: #063d38;
    width: 250px;
    border-radius: 25px;
    font-size: 23px;
    /* line-height: 35px; */
    margin: 0px auto;
    letter-spacing: 1px;
    padding: 5px 0 6px 0;
    position: relative;
    z-index: 9;
    text-transform: uppercase;
}

.new-head span {
    position: relative;
    top: -2px;
}

.head-line-gold {
    height: 2px;
    width: 61%;
    margin: 0px auto;
    background: #063d38;
    margin-bottom: 20px;
    position: relative;
    top: -18px;
}


/* End of globle css */


/* Start Header sewction */

.mynav {
    background: #ffffff;
    margin-bottom: 0px;
    box-shadow: 0px 10px 25px 0px rgba(56, 105, 233, 0.25);
    border-top: 3px solid #063d38;
}

.logo img {
    padding: 0px 0px 2px;
    width: 129px;
}

.mynav .navbar-nav {
    padding-top: 15px;
}

.navbar-default .navbar-nav>li>a {
    color: #747678;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #063d38;
    background-color: transparent;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #063d38;
    background-color: transparent;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background: none !important;
}

li.callbtn a {
    /* background: #063d38 !important; */
    padding: 9px 12px;
    border-radius: 3px;
    margin-top: 5px;
    font-weight: 500;
    border: 2px solid #063d38;
    border-radius: 25px;
    font-size: 16px;
    color: #063d38 !important;
    transition: all 0.5s;
}

li.callbtn a:hover {
    background: #063d38 !important;
    color: #fff !important;
    transition: all 0.5s;
}

li.callbtn a i {
    padding-right: 6px;
    color: #063d38 !important;
}

li.callbtn a:hover i {
    color: #fff !important;
    transition: all 0.5s;
}


/* End of Header sewction */


/* Start top banner section  */

.projectBnaner {
    padding-top: 80px;
}

div#myCarousel {
    margin-top: 80px;
}


/* End of top banner section  */


/* slider banner  */

.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
    line-height: 1;
    width: 100%;
}

.sliderbanner {
    margin-top: 75px;
    background: url(https://via.placeholder.com/2000X1126) no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

.sliderbanner::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(12, 140, 166, 0.75);
}

.myslider {
    margin-top: 38px;
    border: 6px solid #ffffff;
    border-radius: 7px;
    margin-bottom: 57px;
}

.caption {
    position: absolute;
    bottom: 22%;
    left: 10%;
    /* transform: translateY(-52%); */
    background: #51300fbf;
    padding: 20px;
    color: #ffffff;
    border-radius: 7px;
    overflow: hidden;
    /* border-left: 9px solid #2993d1; */
    /* border-right: 9px solid #2993d1; */
}

.caption li {
    font-size: 20px;
    /* font-family: 'Merienda', cursive; */
}


/* End of slider banner  */

.rightbanner .featurelist-list,
.gtouch {
    color: #fff;
}

.bannerlogo img {
    background: #fff;
    border-radius: 19px;
}


/* Start enquiry form  */

.enquire-form .text-box {
    /* width: 100%;
        height: 40px; */
    margin-bottom: 6px;
    border-radius: 4px;
    border: 1px solid #ccc;
    /* padding: 5px 10px;
        font-size: 14px; */
}

.enquire-form .enq-btn input {
    width: 100%;
    height: 35px;
    background: #debc57;
    border: 0;
    color: #222;
    text-transform: uppercase;
    font-weight: 600;
    outline: 0;
    margin: 0 auto;
    display: block;
    transition: all 0.5s;
    font-size: 14px;
}

.enquire-form .enq-btn input:hover {
    background: #53bd61;
    color: #fff;
}

.enquire-form p {
    color: #484848;
    font-style: italic;
}

.input-box {
    position: relative;
}

.input-box span {
    position: absolute;
    top: 10px;
    left: 10px;
}

.input-box input {
    width: 100%;
    height: 40px;
    border: 0;
    border-bottom: 1px solid #ccc;
    padding: 0 0 0 37px;
    font-size: 12px;
    margin-bottom: 12px;
    border-radius: 20px;
}

.input-box input:focus {
    border: 0px;
    outline: 0;
}

.call-now {
    text-align: center
}

.call-now h4 {
    display: inline-block;
    color: #383535;
    font-size: 23px;
    font-weight: normal;
    line-height: 30px;
    position: relative;
    text-align: center;
    padding-left: 31px;
    margin: 12px 0;
}

.call-now h4 .tel-ant:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(../img/phone-no.png) no-repeat;
    background-size: 25px;
    background-position: left;
    left: 0;
    top: 0px;
}

.tel a {
    text-decoration: none;
    color: #1a9053;
    font-size: 30px;
    font-weight: 600;
}

.enq-btn2 input {
    width: 190px;
    height: 40px;
    margin: auto;
    background: #063d38;
    color: #fff;
    outline: 0;
    border: none;
    display: block;
    font-weight: bold;
    transition: all 1s;
    font-size: 14px;
}

.enq-btn2 input:hover {
    background: #5ec2d2;
    color: #fff;
}


/* End of enquiry form  */


/* overview section  */

.overvieinfo h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 25px;
    color: #252535;
}


/* End of overview section  */


/* featurelist  */

.featurelist-list li {
    display: inherit;
    position: relative;
    padding-left: 30px;
    margin: 12px 0px;
}

.featurelist-list li:before {
    position: absolute;
    content: '\f20e';
    left: 0px;
    top: 0px;
    font-family: 'FontAwesome';
    color: #063d38;
    font-weight: 600;
}


/* End of featurelist  */


/* Start confugration Section  */


/*---Configuration box----*/

.configuration {
    background: #e1e7e9;
}

.config-wrap {
    text-align: center;
    border-top: 10px solid #bad5da;
    border-bottom: 40px solid #589aa4;
    border-left: 10px solid #589aa4;
    border-right: 10px solid #589aa4;
    padding: 25px 0px;
    margin-bottom: 20px;
    transition: ease all 0.5s;
    background: #fdf8f8;
}

.config-wrap:hover {
    border-color: #063d38;
    -webkit-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
    transform: translateY(-10px);
    transition: ease all 0.5s;
}

.config-wrap h3 span {
    font-size: 22px;
    color: #589aa4;
    font-weight: normal;
}

.config-wrap h3 {
    font-size: 27px;
    font-weight: 800;
    margin-bottom: 30px;
}

.config-wrap p {
    font-size: 17px;
}

.config-line {
    height: 3px;
    background: #c5c5c5;
    width: 50px;
    margin: 0px auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.config-wrap h2 {
    font-size: 24px;
    font-weight: 800;
}

.config-wrap h2 span {
    color: #589aa4;
}

.config-wrap .pricing_btn {
    background: #063d38;
    border: none;
    font-size: 15px;
    color: #fff;
    width: 75%;
    padding: 13px 0;
    border-radius: 20px;
    margin: 5px 0px;
    font-weight: 600;
    outline: none;
}

.config-wrap .pricing_btn:hover {
    background: #5ec2d2;
}


/* End of confugration Section  */


/*----- Border Animation -----*/

.amenitiesSec {
    background-color: #f1f1f1;
}

.amiwrap {
    /* position: relative;
    cursor: pointer;
    transition: ease all 0.5s;
    padding: 8px;
    text-align: center; */
    /* text-align: center; */
    background: #fff;
    box-shadow: 1px 1px 25px #e0e0e0;
    transition: ease all 0.5s;
    margin-bottom: 30px;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    margin: 38px auto;
}

.amiwrap:hover {
    transform: translateY(-10px);
    transition: ease all 0.5s;
    border-radius: 50%;
}

.amiwrap::before,
.amiwrap::after {
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    transition: all 0.2s linear;
    background: #063d38;
}

.bo {
    padding: 8px;
    text-align: center;
}

.bo img {
    width: 55px;
    margin-bottom: 11px;
    margin-top: 10px;
}

.bo::before {
    content: "";
    width: 2px;
    height: 0;
    position: absolute;
    transition: all 0.2s linear;
    background: #063d38;
    left: 0px;
    top: 0px;
}

.bo::after {
    content: "";
    width: 2px;
    height: 0;
    position: absolute;
    transition: all 0.2s linear;
    background: #063d38;
    right: 0px;
    top: 0px;
}

.amiwrap:hover::before,
.amiwrap:hover::after {
    /* width: 100%; */
}

.amiwrap:hover .bo::before,
.amiwrap:hover .bo::after {
    /* height: 100%; */
}

.border-effect::before {
    left: 50%;
    top: 0;
    transition-duration: 0.4s;
}

.border-effect::after {
    left: 50%;
    bottom: 0;
    transition-duration: 0.4s;
}

.border-effect .bo::before {
    left: 0;
    top: 50%;
    /* transition-duration: 0.4s; */
}

.border-effect .bo::after {
    right: 0;
    top: 50%;
    transition-duration: 0.4s;
}

.border-effect:hover::before,
.border-effect:hover::after {
    left: 0;
}

.border-effect:hover .bo::before,
.border-effect:hover .bo::after {
    top: 0;
}


/*--- End of border amination----------*/


/* start location */

.location {
    margin-top: 87px;
    background: url(../img/slider1.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    background-attachment: fixed;
}

.subhead {
    position: relative;
    color: #fff;
}

.location::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(0 0 0 / 73%);
}

#accordion .panel {
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 10px;
    overflow: hidden;
    position: relative;
    background: inherit;
}

#accordion .panel-heading {
    padding: 0;
    border: none;
    border-radius: 0;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
}

#accordion .panel-heading:before,
#accordion .panel-heading:after {
    content: "";
    width: 50%;
    height: 20%;
    box-shadow: 0 15px 5px rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 15px;
    left: 10px;
    transform: rotate(-3deg);
    z-index: -1;
}

#accordion .panel-heading:after {
    left: auto;
    right: 10px;
    transform: rotate(3deg);
}

#accordion .panel-title a {
    display: block;
    padding: 15px 70px 15px 70px;
    margin: 0;
    background: #fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #063d38;
    border-radius: 0;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    position: relative;
}

#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before {
    content: "\f106";
    font-family: "FontAwesome";
    font-weight: 900;
    width: 55px;
    height: 100%;
    text-align: center;
    line-height: 50px;
    border-left: 2px solid #063d38;
    position: absolute;
    top: 0;
    right: 0;
}

#accordion .panel-title a.collapsed:before {
    content: "\f107";
}

#accordion .panel-title a .icon {
    display: inline-block;
    width: 55px;
    height: 100%;
    border-right: 2px solid #063d38;
    font-size: 20px;
    color: rgb(26 117 131);
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}

#accordion .panel-body {
    padding: 10px 20px;
    margin: 0 0 20px;
    border-bottom: 3px solid #063d38;
    border-top: none;
    /* background: #fff; */
    font-size: 15px;
    color: #fff;
    line-height: 27px;
}


/* End of location */


/* Start gallery section  */

.center-pills {
    display: flex;
    justify-content: center;
}


/* start light gallery section */

.lg-imgbox {
    position: relative;
    border: 1px solid #063d38;
    box-shadow: 5px 5px 2px rgba(40, 62, 80, 0.20);
}

.demo-gallery-poster {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    height: 100%;
    background: rgb(140 103 47 / 58%);
    opacity: 0;
    transition: all 0.6s;
    text-align: center;
}

.gall-txt {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    background: #063d38;
    margin-bottom: 0;
    padding: 7px 0;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.demo-gallery-poster h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 17px;
    margin: 0;
}

.gallerySec a:hover .demo-gallery-poster {
    opacity: 1;
    transition: all 0.6s;
}

.content {
    display: none;
    height: 223px;
    overflow: hidden;
}

.lg-imgbox img {
    min-height: 212px;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #063d38;
}

.nav-pills>li>a {
    border-radius: 4px;
    border: 1px solid #063d38;
    color: #063d38;
}


/* End of light gallery section */


/* End of gallery section  */


/* start about developer box */

.dlogo1 {
    height: 81px;
}

.aboutdv {
    padding: 40px;
    min-height: 380px;
}


/* End of about developer box */

.contact-sec {
    background: url(../img/slider2.jpeg) no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    background-attachment: fixed;
}

.contact-sec::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(0 0 0 / 85%);
}


/* Strat Rera No */

.rera {
    background: #063d38;
    padding: 20px 0;
}

.rera-inner h5 {
    font-size: 18px;
    margin: 18px 0px;
    color: rgb(214, 170, 99);
}

.footer-disclaimer h4 {
    text-align: center;
    color: rgb(255 255 255);
    margin-bottom: 20px;
}

.footer-disclaimer p {
    font-size: 13px;
    line-height: 20px;
    color: rgb(255 255 255);
    /* text-align: justify; */
}

.copyright {
    padding: 20px 0;
    background: #063d38;
}

.copyright p {
    margin-bottom: 0;
    color: #cccc;
    font-size: 12px;
}

.conttext a:hover {
    color: orange;
}


/* End of Rera No */


/* Side Enqiry button */

.sideEnq {}

.sideEnq {
    position: fixed;
    top: 47%;
    transform: rotate(-90deg);
    right: -51px;
    background: #063d38;
    border-radius: 6px 6px 0px 0px;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #fff;
}

.sideEnq a {
    color: #fff;
    padding: 4px 15px;
    display: inline-block;
    text-decoration: none;
}

.sideEnq a:hover {
    background: orange;
}

.enq-fix-btn:after {
    animation: effect 4s ease-in-out infinite;
    animation-fill-mode: forwards;
    content: "";
    position: absolute;
    top: 0%;
    left: 0%;
    width: 50%;
    height: 100%;
    opacity: 0;
    background: rgba(255, 255, 255, 0.13);
    background: linear-gradient( to right, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0.0) 100%);
}

@keyframes effect {
    0% {
        opacity: 1;
        top: -1%;
        left: -100%;
        transition-property: left, top, opacity;
        transition-duration: 0.5s, 0.5s, 0.5s;
        transition-timing-function: ease;
    }
    100% {
        opacity: 1;
        top: -1%;
        left: 100%;
        transition-property: left, top, opacity;
    }
}


/* EEnd  enquire Form Section */


/* mobile fixed footer section contact btn  */

.fixed-footer-cust {
    background: #063d38;
    text-align: center;
    padding: 10px 0px 10px 0px;
    width: 100%;
    position: fixed;
    bottom: 0px;
    z-index: 99;
    border-top: 1px solid #fff;
}

.f-icon {
    height: 14px;
    width: 14px;
    padding-top: 4px;
}

.fix-link {
    color: #fff !important;
    font-size: 14px;
}

.div-line {
    border-right: 1px solid #fff;
}

.free-call:hover {
    color: #FFFFFF;
}

.i-am {
    padding: 0;
    background: transparent;
    border: none;
    background-image: none;
    box-shadow: none;
}

.i-am:hover,
.i-am:focus {
    background: transparent !important;
    outline: 0 !important;
}


/* End of mobile fixed footer section contact btn  */


/* Carousel */


/*-----------------------------------------------------------------------------------*/

.carousel-control {
    background-image: none !important;
    background: rgba(255, 255, 255, 0.4);
    width: 34px;
    border-radius: 50px;
    font-size: 16px !important;
    height: 34px;
    margin-top: -20px;
    top: 50%;
    text-shadow: none;
    opacity: 1;
}

.carousel-control:focus {
    opacity: 0.5;
}

.carousel-control.left span,
.carousel-control.icon-prev span,
.carousel-control.right span,
.carousel-control.icon-next span {
    font-size: 20px;
    margin-top: -10px;
    margin-left: -15px;
    color: rgba(0, 0, 0, 0.6);
}

.carousel-control.left,
.carousel-control.icon-prev {
    left: 80px;
}

.carousel-control.right,
.carousel-control.icon-next {
    right: 80px;
}

.carousel-indicators {
    bottom: 0;
    right: 30px;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
    right: auto;
}

.carousel.alternative {
    margin-bottom: 30px;
    padding: 0 40px 0px 40px;
    margin-top: 30px;
    /* Changes the position of the indicators */
    /* Changes the colour of the indicators */
}

.carousel.alternative img {
    padding: 4px;
    background: #e6e6e6;
    box-shadow: 0 0 1px #b3b3b3;
}

.carousel.alternative .carousel-control.left,
.carousel.alternative .carousel-control.right {
    background-image: none !important;
    background-color: transparent;
}

.carousel.alternative .carousel-control.left span,
.carousel.alternative .carousel-control.right span {
    font-size: 18px;
    background: #b3b3b3;
    border-radius: 50%;
    padding: 5px;
}

.carousel.alternative .carousel-control.left {
    left: -12px;
}

.carousel.alternative .carousel-control.right {
    right: -12px !important;
}

.carousel.alternative .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: -35px;
    margin-right: -19px;
}

.carousel.alternative .carousel-indicators li {
    background: #e6e6e6;
}

.carousel.alternative .carousel-indicators .active {
    background: #b3b3b3;
}


/* End of Slider section */


/* Whats apps invite chate box */

.what_invite {
    position: fixed;
    width: 60px;
    height: 60px;
    line-height: 45px;
    font-size: 10px;
    bottom: 20px;
    left: 20px;
    /* background-color: #76b51a!important; */
    color: #FFF;
    border-radius: 50px !important;
    text-align: center;
    /* box-shadow: 2px 2px 3px #999; */
    z-index: 99;
}

.what_invite a i {
    font-size: 29px;
    line-height: 60px;
    color: #fff;
}

.fa-whatsapp:before {
    content: "\f232";
}


/* Whats apps invite chate box */


/* start specification section  */

.specification {
    background-image: linear-gradient( 61deg, #063d38 30%, transparent 30%);
}

.specification2 {
    background-image: linear-gradient( 61deg, transparent 70%, #063d38 70%);
}

.specification4 {
    background-image: linear-gradient( 0deg, #063d38 40%, transparent 40%);
}

.specificationinfo h2 {
    font-weight: 700;
    font-size: 25px;
    color: #252535;
    /* font-style: italic; */
}

.specificationinfo ul li {
    font-size: 16px;
}

.spe-img {
    border: 1px solid goldenrod;
    padding: 5px;
    border-radius: 20px;
    box-shadow: 0px 0px 15px 0px #0000007a;
}

.spe-img img {
    border-radius: 20px;
}


/* End of specification section  */


/* isometric section  */

#isometric {
    background: url(../img/media-blog-bg.png);
}

.info2 {
    padding: 0 10%;
}

.info2 h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #252535;
    font-style: italic;
}


/*End of isometric section  */


/* floor plan section  */

#isometric {
    background: url(../img/bg1.png);
}

.pro-imgbox a {
    margin: 20px 0;
}

.pro-imgbox2 a img {
    padding: 30px;
}


/*end of  floor plan section  */

.bankloan li {
    display: inline-block;
    width: 103px;
    height: 50px;
    background: #fff;
    line-height: 50px;
    text-align: center;
    border-radius: 5px;
}

.bankloan li img {
    width: 100%;
}

.phone-call {
    width: 50px;
    height: 50px;
    left: 20px;
    bottom: 20px;
    background: #10b418;
    position: fixed;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    border-radius: 50%;
    z-index: 99;
    display: inline-block;
    line-height: 65px;
}

.phone-call:before {
    position: absolute;
    content: " ";
    z-index: -1;
    top: -15px;
    left: -15px;
    background-color: #10b418;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    opacity: 0.6;
    -webkit-animation: pulse 1s ease-out;
    animation: pulse 1.8s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0);
        opacity: 0;
    }
    25% {
        -webkit-transform: scale(0.3);
        opacity: 1;
    }
    50% {
        -webkit-transform: scale(0.6);
        opacity: 0.6;
    }
    75% {
        -webkit-transform: scale(0.9);
        opacity: 0.3;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0;
    }
}

@keyframes pulse {
    0% {
        transform: scale(0);
        opacity: 0;
    }
    25% {
        transform: scale(0.3);
        opacity: 1;
    }
    50% {
        transform: scale(0.6);
        opacity: 0.6;
    }
    75% {
        transform: scale(0.9);
        opacity: 0.3;
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}

.call-buton .cc-calto-action-ripple {
    z-index: 9;
    position: fixed;
    right: 3rem;
    bottom: 3rem;
    background: #ec8b00;
    width: 4rem;
    height: 4rem;
    padding: 1rem;
    border-radius: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #ffffff;
    -webkit-animation: cc-calto-action-ripple 0.6s linear infinite;
    animation: cc-calto-action-ripple 0.6s linear infinite;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
}

.call-buton .cc-calto-action-ripple i {
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    font-size: 2.2rem;
}

.call-buton .cc-calto-action-ripple:hover i {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

@-webkit-keyframes cc-calto-action-ripple {
    0% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
    }
    100% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
    }
}

@keyframes cc-calto-action-ripple {
    0% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
    }
    100% {
        -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
        box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
    }
}